#current_roles {
  border-width:1px;
  border-style:solid;
  border-color:#191919 #3C3C3C #3C3C3C #191919;
  display:block;
  padding:10px;
  margin:0 0 30px;
}
#current_roles table {
  border-collapse:collapse;
  width:100%;
  margin:0;
  font-size:12px;
}
#current_roles th {
  background:#2B2B2B;
  color:#fff;
  font-weight:normal;
  padding:6px 11px;
  text-align:left;
  /*border-right:1px solid #232323;*/
  border-bottom:1px solid #3D3A39;
  border-top:7px solid #FDC82F;
  font-family:'Akkurat-BoldRegular',sans-serif;
  font-size:13px;
  letter-spacing:1px;
  text-transform:uppercase;
  color:#988F86;
  line-height:22px;
}
#current_roles td {
  padding:6px 11px;
  border-bottom:1px solid #3D3A39;
  vertical-align:top;
  color:#d3d3d3;
  background:#262626;
}
/*td * {
  padding:6px 11px;
}*/
#current_roles tr.alt td {
  background:#2B2B2B;
}
#current_roles tr.over td {
  background:#FDC82F url(../images/main_nav/ddsmoothmenu_hover_bg.gif) 0 0 repeat-x;
  color:#232323;
}
#current_roles tr.over td a {
  color:#232323;
}
#current_roles a:link, #current_roles a:visited, #current_roles a:active {
  color:#FDC82F;
  text-decoration:none;
}
#current_roles a:hover {
  color:#232323;
  text-decoration:none;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
